#content
{
	font-family:Tahoma,Geneva,Verdana,sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	width:960px;
	margin: 0 auto;
}

p.assessmentForm {
	margin-top: 10px;
}

p.assessmentForm label {
 	display: inline-block;
	width: 100px;
	margin-bottom: 10px;
	font-weight: bold;

}

p.start {
	text-align: center;	
}

p.assessmentForm input {
	height: 20px;
	width: 200px;
}

p.options {
	text-align: center;
	color: red;
	font-weight: bold;
}		

#copy {
	clear: both;
	width: 950px;
	margin: 0 auto;
	margin-top: 20px;

}

#copyColumn1 {
	float: left;
	width: 640px;
    padding-right:20px;
}

#copyColumn2 {
	float: left;
	margin-left: 10px;
	padding-left: 30px;
	width: 250px;
	background: transparent url(/images/home/divider.png) top left no-repeat;

}

#copyColumn2 h2 {
	color: #698baf;
	text-align: center;
	line-height: 1.2;
	font-family:Tahoma,Geneva,Verdana,sans-serif;
	font-size:20px;
	font-weight:bold;
}
#copyColumn2 label {
	display: inline-block;
	width: 80px;
	margin-bottom: 10px;
}

#copyColumn2 input {
	height: 20px;
	width: 150px;
}

#copyColumn2 p {
	margin-bottom: 15px;
}

#copyColumn1 h2 {
	clear: both;
	padding-bottom: 10px;
	padding-top:10px;
	text-transform: uppercase;
	color: #20396e;
	line-height: 1.2;
	font-family:Tahoma,Geneva,Verdana,sans-serif;
	font-size:20px;
	font-weight:bold;
	
}
#copyColumn1 h3 {
	padding-bottom: 0px;
	margin-bottom:4px;
	color: #20396e;
	font-family:Tahoma,Geneva,Verdana,sans-serif;
	font-size:14px;
	font-weight:bold;
}


#copyColumn1 p {
	margin-bottom: 20px;
}
#copyColumn1 li {
	padding-left: 4px;
	vertical-align: middle;
	margin-left:30px

}


#benefitswrapper {
	height: 350px;
	overflow: auto;
}

#benefitsnav {
	float: left;
	width: 150px;
}

#benefitsnav ul li {
	background: transparent url(/images/home/tab.gif) top left no-repeat;
	padding-left: 0;
	margin-bottom: 3px;

}

#benefitsnav ul li:hover {
	background-image: url(/images/home/tabHover.gif);
}

#benefitsnav ul li:hover a {
	color: #fff;
	
}

#benefitsnav ul li.active {
	background: transparent url(/images/home/tab_a.gif) top left no-repeat;
}

#benefitsnav ul li.active a {
	color: #fff;
	font-weight: bold;
}

#benefitsnav ul li a {
	display: block;
	height: 38px;
	line-height: 38px;
	padding-left: 10px;
	font-size: 12px;
	
}

#benefitsnav ul li a:hover {
	text-decoration: none;
}

#learning, #benefits {
	width: 500px;
	margin-left: 170px;
}

.testimonial {
	font-style: italic;
	margin: 20px;
	height: 120px;
}